/* generated in /home/u673519807/domains/simoniuswein.ch/public_html/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /home/u673519807/domains/simoniuswein.ch/public_html/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/u673519807/domains/simoniuswein.ch/public_html/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        /* generated in /home/u673519807/domains/simoniuswein.ch/public_html/wp-content/themes/vino/framework/modules/header/custom-styles/mobile-header.php vino_elated_mobile_header_general_styles function */
.eltdf-mobile-header .eltdf-mobile-header-inner { height: 60px;}

            @media only screen and (max-width: 1024px) {
            /* generated in /home/u673519807/domains/simoniuswein.ch/public_html/wp-content/themes/vino/framework/modules/header/custom-styles/mobile-header.php vino_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 60px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /home/u673519807/domains/simoniuswein.ch/public_html/wp-content/themes/vino/framework/modules/header/custom-styles/mobile-header.php vino_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 60px !important;}

            }
        /* generated in /home/u673519807/domains/simoniuswein.ch/public_html/wp-content/themes/vino/framework/modules/header/custom-styles/mobile-header.php vino_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { max-height: 60px;}

